.style_3039624525798174114,
.style_1787755835460,
.style_1787763354198,
.style_1776719805223,
.style_2565137172315802554{		font-family:Ubuntu;		font-size:20px;		color:rgb(0,0,0);}.style_2417608095461228111,
.style_44125037729651664,
.style_1787761515395,
.style_1787678256440,
.style_1787761407806,
.style_48578450772797992,
.style_1402868536506217522,
.style_1776609370110,
.style_1776609376043,
.style_1787678241955,
.style_2591648514814651524{		font-family:Quando;		font-size:26px;		color:rgb(0,0,0);}.style_1756926291816991908{		font-family:Ubuntu;		font-size:20px;		color:rgb(31,73,125);}.style_1774198522905,
.style_1776719805240,
.style_3629242024650289566{		font-family:Ubuntu;		font-size:20px;		color:rgb(190,151,0);}.style_2288650419514080303,
.style_1776719805250,
.style_1776719805264,
.style_2599836517252212174{		font-family:Ubuntu;		font-size:20px;		color:rgb(127,127,127);}.style_1476420239729686460,
.style_89584259373366732,
.style_1776719805257,
.style_2733305963983897968{		font-family:Ubuntu;		font-size:20px;		color:rgb(151,72,6);}.style_2099536225465695120,
.style_3081449160274485348,
.style_3230046128797477992{		font-family:Quando;		font-size:26px;		color:rgb(255,255,255);}.style_979165316113387600{		font-family:Quando;		font-size:28px;		color:rgb(190,151,0);}.style_2311041842070291751{		font-family:Quando;		font-size:20px;		color:rgb(0, 0, 0);}.style_278723193214382400{		font-family:Quando;		font-size:16px;		color:rgb(255,255,255);}.style_2185297701866074527,
.style_2446277729704470198,
.style_287671800463308740{		font-family:Ubuntu;		font-size:20px;		color:rgb(255,255,255);}.style_1776719761640,
.style_1776719761653,
.style_1776609474520{		font-size:12px;		font-family:Ubuntu;		color:rgb(127,127,127);}.style_977928604024575499,
.style_1776609522223{		font-size:16px;		font-family:Quando;		color:rgb(0,0,0);}.style_1776719761621{		font-size:12px;		font-family:Ubuntu;		color:rgb(0,0,0);}.style_1776719761632{		font-size:12px;		font-family:Ubuntu;		color:rgb(190,151,0);}.style_1776719761647{		font-size:12px;		font-family:Ubuntu;		color:rgb(151,72,6);}.style_1787676476544,
.style_1787676783953,
.style_1777108623799158574,
.style_2413013543507417719,
.style_1787676485369{		font-size:16px;		font-family:Ubuntu;		color:rgb(255,255,255);}.style_1787676634387,
.style_1787676508548{		font-size:20px;		font-family:Quando;		color:rgb(255,255,255);}.style_1381201717249731636,
.style_1914534289525683870,
.style_1443971115132896268,
.style_2250780668244425229,
.style_1787676716298,
.style_1787676758171,
.style_1787676757078,
.style_1774198391166,
.style_1787676736862{		font-size:16px;		font-family:Ubuntu;		color:rgb(0,0,0);}.style_603509253272187390,
.style_1787776299665,
.style_1787776282118,
.style_1787774383874{		font-size:28px;		font-family:Ubuntu;		color:rgb(190,151,0);}.style_1787777529679,
.style_1787776319999{		font-size:28px;		font-family:Ubuntu;		color:rgb(0,0,0);}.style_1787818942960{		font-size:21px;		font-family:Ubuntu;		color:rgb(190,151,0);}.style_1787823963995{		font-size:18px;		font-family:Ubuntu;		color:rgb(0,0,0);}.style_1787823968372{		font-size:17px;		font-family:Ubuntu;		color:rgb(151,72,6);}.style_1787823999452{		font-size:16px;		font-family:Ubuntu;		color:rgb(151,72,6);}.style_1787824094478{		font-size:17px;		font-family:Ubuntu;		color:rgb(190,151,0);}.style_1787824095360{		font-size:16px;		font-family:Ubuntu;		color:rgb(190,151,0);}.style_1787825032145{		font-size:15px;		font-family:Ubuntu;		color:rgb(190,151,0);}.style_1787901319181{		font-size:20px;		font-family:Open Sans;		color:rgb(31,73,125);}.style_1787901319183{		font-size:20px;		font-family:Open Sans;		color:rgb(0,0,0);}.style_1787901319184{		font-size:21px;		font-family:Open Sans;		color:rgb(190,151,0);}.style_1787905024566{		font-size:15px;		font-family:Ubuntu;		color:rgb(255,255,255);}.style_1787905208663{		font-size:19px;		font-family:Quando;		color:rgb(255,255,255);}.style_1787910327898{		font-size:16px;		font-family:Ubuntu;		color:rgb(127,127,127);}.style_1787921779536{		font-size:16px;		font-family:Ubuntu;		color:rgb(140,20,73);}.style_1787921841104{		font-size:16px;		font-family:Ubuntu;		color:rgb(189,0,28);}.style_1787923618762{		font-size:21px;		font-family:Ubuntu;		color:rgb(255,255,255);}.style_1787945284633,
.style_1787938517159{		font-size:16px;		font-family:Open Sans, sans-serif;		color:rgb(255,255,255);}